@echo off
if exist user.map del user.map
if exist user.abs del user.abs
tulink user.lnk
if exist user.abs goto step1
echo ***** Link Error, Try Again *****
goto end

:step1
tuconv -Fs32 -o U8300-114.SHX user.abs

:end
